#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-47EnnW8oOdb7BZELr65CQD
key:                  tasty-hspec-1.2.0.3-47EnnW8oOdb7BZELr65CQD
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  f824120e87a701d0238012b7d3f91c8d
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-47EnnW8oOdb7BZELr65CQD
depends:
    QuickCheck-2.14.3-4RnDMHKDhpPJEbozrkRwOm base-4.16.4.0
    hspec-2.10.9-AYXKrjfh1M5BxiwKbwNOXG
    hspec-core-2.10.9-A0uOW32vA8CLTYjQ1T5GNa
    tasty-1.4.3-4kxzLgBJKzgC8Lo1NTxC1p
    tasty-quickcheck-0.10.2-5vIGJWC8WED43qJ7Yl6Eol
    tasty-smallcheck-0.8.2-BjdjxHXMyYnFguGSeO9d7e

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

